package ink.wgink.service.department.pojo.vos;

import ink.wgink.annotation.CheckEmptyAnnotation;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: DepartmentUserSortVO
 * @Description: 部门用户排序
 * @Author: wanggeng
 * @Date: 2021/6/10 3:55 下午
 * @Version: 1.0
 */
@ApiModel
public class DepartmentUserSortVO {
    @ApiModelProperty(name = "userId", value = "用户ID")
    @CheckEmptyAnnotation(name = "用户ID")
    private String userId;
    @ApiModelProperty(name = "userSort", value = "用户排序")
    @CheckEmptyAnnotation(name = "用户排序")
    private String userSort;

    public String getUserId() {
        return userId == null ? "" : userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserSort() {
        return userSort == null ? "" : userSort;
    }

    public void setUserSort(String userSort) {
        this.userSort = userSort;
    }
}
